Subject: Ticket Assigned - Return item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 05:04:23 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item Order Number 6443076094

I received an item ( travel Bag )

and it was in its arriving box.

and I trust you .. in that it is new product so I did not open it

but today I open the box it came in

I was surprised that it has multiple deep scratches and actually I want to return it...

this is the attached pictures

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/165280